<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>God Knows</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">God Knows</h1>


<p>Words and music Bob Dylan<br />
Recorded &ndash; and discarded &ndash; for <em>Oh Mercy</em>, but given a second
chance on <a class="recordlink" href="index.htm">Under The Red Sky</a> (1990).<br />
May not have come out perfectly in the studio, but live this is a gem.</p>

<p>I give two versions: one with G chords, the other with E chords. Both
seem to have been used, but what he plays in concerts it is actually
the E version, although the intro (before the band enters) sounds
suspiciously like his dear old G-C/g-G turn.</p>

<hr />

<h2 class="songversion"><em>Under the Red Sky</em> version</h2>

<p>Capo 3rd fret (sounding key Bb major)</p>

<p>The last three verses are played without the G+ - Em/b in the second
half &ndash; just plain G-C/g all the way through.</p>

<pre class="verse">
G                    C/g
 God knows you ain't pretty,
G               C/g
 God knows it's true.
G                G+
 God knows there ain't anybody
     Em/b                       G
Ever gonna take the place of you.

God knows it's a struggle,
God knows it's a crime,
God knows there's gonna be no more water
But fire next time.
</pre>

<pre class="bridge">
C
God don't call it treason,
G
God don't call it wrong,
A
It was s'posed to last a season
             D
But it's been so strong for so long.
</pre>

<pre class="verse">
God knows it's fragile,
God knows everything,
God knows it could snap apart right now
Just like putting scissors to a string.
</pre>

<pre class="bridge">
God knows it's terrifying,
God sees it all unfold,
There's a million reasons for you to be crying
You been so bold and so cold.
</pre>

<pre class="verse">
God knows that when you see it,
God knows you've got to weep,
God knows the secrets of your heart,
He'll tell them to you when you're asleep.

God knows there's a river,
God knows how to make it flow,
God knows you ain't gonna be taking
Nothing with you when you go.

God knows there's a purpose,
God knows there's a chance,
God knows you can rise above the darkest hour
Of any circumstance.

God knows there's a heaven,
God knows it's out of sight,
God knows we can get all the way from here to there
Even if we've got to walk a million miles by candlelight.
</pre>

<hr />

<p>To match the live renditions, the verses would have to go (Eb = (e.g.)
3110xx):</p>

<pre class="verse">
G                    C/g
 God knows you ain't pretty,
G               C/g
 God knows it's true.
G                      Eb
 God knows there ain't anybody
     C                       G
Ever gonna take the place of you.
</pre>

<hr />

<h2 class="songversion">Version in E</h2>

<p>As performed 090893 (capo usually on the 3rd fret live, 6th to match
the album version).<br />
G' means: 30000x (bend the 6th string)</p>

<pre class="verse">
E            A/e        (G')
 God knows I love you,
E               A/e             (G')
 God knows it's true.
E                     C
 God knows that there ain't anybody
     A                       E    |: A/e   G' E :|
Ever gonna take the place of you.

God knows it's fragile,
God knows everything,
God knows it could snap apart right now
Just like putting scissors to a string.

|E . A/e  .G' |E . . . |
</pre>

<pre class="bridge">
A
God don't call it treason,
E
God don't call it wrong,
F#
It was supposed to last a season
             B                        A
But it's been so strong for so long.
</pre>

<pre class="verse">
God knows there's a river,
God knows how to make it flow,
God knows, when you leave this place
you ain't taking nothing with you when you go.
</pre>

<pre class="bridge">
God knows it's terrifying,
God sees it all unfold,
There's a million reasons for you to be crying
You been so bold and so cold.
</pre>

<pre class="verse">
God knows there's a purpose,
God knows there's a chance,
God knows you can rise above the darkest hour
Of any circumstance.
</pre>

<hr />

<h2 class="songversion">1995 version (lyric changes)</h2>

<p>As performed in Philadelphia, Jun 21, 1995</p>
<pre class="verse">
E            A/e        (G')
 God knows I need you,
E               A/e             (G')
 God knows it's true.
E                      C
 God knows ain't gonna   be anybody
     A                 E    |: A/e   G' E :|
Ever in the world like you.

God knows it's a struggle,
God knows it's a crime,
God knows ain't gonna be no more water
But fire next time.

|E . A/e  .G' |E . . . |
</pre>

<pre class="bridge">
A
God don't say it's treason,
E
God don't say it's wrong,
F#
It was supposed to last a season
             B                        A
But it's been so strong for so long.
</pre>

<pre class="verse">
God knows there's a purpose,
God knows there's a chance,
God knows you can rise above the darkest hour
Of any circumstance.

[full band enters]
</pre>
<pre class="bridge">
God knows it's terrifying,
God sees it all unfold,
There's a million reasons to be lying
You been so bold and so cold.
</pre>

<pre class="verse">
God knows there's a river,
God knows how to make it flow,
God knows, you ain't gonna be taking
nothing with you when you go.
</pre>

<hr />

<a name="telltale"></a>
<h2 class="songversion"><em>Tell Tale Signs</em> version</h2>

<p>Suggested capo position 2nd fret</p>
<pre class="chords">
E11    022232
</pre>
<pre class="verse">
A           D
God knows I need you 
A           D
God knows I do
A               F
God knows there ain't nobody
     D                       A
ever gonna take the place of you
</pre>

<pre class="verse">
God knows I can take it
God knows that I care
God knows everybody got to have
someone in the world somewhere
</pre>

<pre class="verse">
God knows there's an answer
God knows it's all in place
God knows it might be working right now
Lookin' us right straight in the face
</pre>

<pre class="bridge">
D
Ain't no rhyme or reason
A
I know it can't be wrong
B
It was supposed to last a season
             E11
but it's been so strong for so long
</pre>

<pre class="verse">
God knows I'm ready
God knows you're hard to find
God knows you're standing right there before my very eyes
Messing up my mind
</pre>

<pre class="bridge">
Ain't no rhyme or reason
I know it can't be wrong
It was supposed to last a season
but it's been so strong for so long
</pre>

<pre class="verse">
God knows there's a purpose
God knows there's a chance
God knows we can rise above the darkest hour
of any circumstance.
</pre>

</body></html>

